AEOMutualRecognitionPartyIdentificationIDType
_2
AEOMutualRecognitionPartyRoleCodeType
_2
AdditionalDocument
dec
AdditionalDocumentCategoryCodeType
_2
AdditionalDocumentEffectiveDateTimeType
_2
AdditionalDocumentIdentificationIDType
_2
AdditionalDocumentLPCOExemptionCodeType
_2
AdditionalDocumentNameTextType
_2
AdditionalDocumentTypeCodeType
_2
AdditionalInformation
dec
AdditionalInformationLimitDateTimeType
_2
AdditionalInformationStatementCodeType
_2 _2
AdditionalInformationStatementDescriptionTextType
_2 _2
AdditionalInformationStatementTypeCodeType
_2 _2
Address
dec
AddressCityNameTextType
_2
AddressCountryCodeType
_2
AddressCountrySubDivisionCodeType
_2
AddressCountrySubDivisionNameTextType
_2
AddressLineTextType
_2
AddressPostcodeIDType
_2
AddressTypeCodeType
_2
Agent
dec
AgentDetails
common
AgentFunctionCodeType
_2
AgentIdentificationIDType
_2
AgentNameTextType
_2
Amendment
dec
AmendmentChangeReasonCodeType
_2 _2
Amount
dec
AmountDeserializer
dec
AmountType
_6
AppealOfficeIdentificationIDType
_2
ArrivalTransportMeansIdentificationIDType
_2
ArrivalTransportMeansIdentificationTypeCodeType
_2
ArrivalTransportMeansModeCodeType
_2
ArrivalTransportMeansNameTextType
_2
ArrivalTransportMeansTypeCodeType
_2
Authentication
dec
AuthenticationAuthenticationTextType
_2
Authenticator
dec
AuthenticatorNameTextType
_2
AuthorisationHolder
dec
AuthorisationHolderCategoryCodeType
_2
AuthorisationHolderIdentificationIDType
_2
acceptanceDate
Declaration
acceptanceDateTime
Declaration ResponseDeclaration
accessCode
ObligationGuarantee
adValoremTaxBaseAmount
DutyTaxFee ResponseCommodityDutyTaxFee
additionCode
ValuationAdjustment
additionalDisplay
TypeCodeValue
additionalDocuments
Declaration GovernmentAgencyGoodsItem
additionalInformation
Response
additionalInformations
Declaration GovernmentAgencyGoodsItem
address
Agent GoodsLocation ImportExportParty NamedEntityWithAddress
aeoMutualRecognitionParties
GoodsShipment GovernmentAgencyGoodsItem
agencyAssignedCustomizationCode
MetaData
agencyAssignedCustomizationVersionCode
MetaData
agent
Declaration
agentDetails
InventoryLinkingMovementRequest
agentLocation
AgentDetails
agentRole
AgentDetails
amendments
Declaration Response
amount
ObligationGuarantee WriteOff
appealOffice
Response
arrivalTransportMeans
Consignment
as
Address
authentication
Authentication Declaration
authenticator
Authentication
authorisationHolders
Declaration